/** Shopify CDN: Minification failed

Line 154:0 Unexpected "{"

**/
.watch-shop-section,
.top-selling-products{
    overflow: hidden;
}
.watch-shop-slider {
  display: flex;
  margin: 0 -8px;
}
.watch-shop-item {
  flex: 0 0 25%;
  padding:0 8px;
}
.video-wrapper video {
    border-radius: 12px;
    width: 100%!important;
    height: 100%!important;
    object-fit: cover;
    object-position: center;
}
.product-details {
    padding: 12px 0 0 0;
    display: flex;
    align-items: flex-start;
}
.product-details .price {
    color: #02160E;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
}
.product-details .compare {
    color:#A79B89;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 137.5% */
    text-decoration-line: line-through;
    margin-left: 5px;
}
.product-details-left {
    width: 44px;
    flex: 0 0 44px;
    margin-right: 12px;
}
.product-details-right h4 {
    overflow: hidden;
    color: #02160E;
    text-overflow: ellipsis;
    font-family: "Plus Jakarta Sans" !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    margin: 0 0 10px;
}
.video-wrapper {
    position: relative;
    width: 100%;
}
.video-wrapper .view-btn {
    border-radius: 100px;
    border: 1px solid #065123;
    background: #fffcf7;
    padding: 15px 18px;
    color: #065123;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    transition: all .5s;
    position:absolute;
    bottom:12px;
    right:12px;
}
.video-wrapper .view-btn:hover{
    background:#065123;
    color:#FFFCF7;
}
.mute-toggle {
    padding: 12px;
    border-radius: 32px;
    background: #FFFCF7;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 8px;
    top: 8px;
    cursor: pointer;
    z-index: 1;
}
.mute-toggle.muted .non-mute{
    display:none;
}
.mute-toggle.unmuted .mute-svg{
    display:none;
}
.product-details-right .discount {
    border-radius: 32px;
    background: #ef5025;
    color: #fffcf7;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 1;
    padding: 8px;
    height: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-left: 8px;
}
.tabs {
    display: flex;
    gap: 12px;
    margin: 0 0 24px;
}
.tab-btn {
    background: #fae8d5;
    padding: 16px 24px;
    border-radius: 46px;
    cursor: pointer;
    color: #222;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 10px;
}
.tab-btn.active,
.tab-btn:hover,
.tab-btn:focus {
    background: #e57a38;
    color: #FFFCF7;
}
.tab-panee,.tab-pane { display: none; }
.tab-panee.activee,.tab-pane.active { display: block; }
{
    padding-left:48px;
}

.product-card span.product-card__title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    line-height: normal;
}
@media (max-width: 1200px){
    .watch-shop-item {
    padding: 0 4px;
    flex: 0 0 33.33%;
}
.watch-shop-slider {
    margin: 0 -4px;    
}
}
@media only screen and (min-width:768px) and (max-width:1200px){
    .watch-shop-slider {  
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    cursor: grab;
}
}
@media (max-width: 767px){
.watch-shop-section .container {
    padding: 0;
}
.video-wrapper {
    height: 500px;
}
.watch-shop-section .container .ctm-title{
    padding:0 16px;
}
.tabs {
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
}
